<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="$lang$" xml:lang="$lang$"$if(dir)$ dir="$dir$"$endif$
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  $if(keywords)$
    <meta name="keywords" content="$for(keywords)$$keywords$$sep$, $endfor$" />
  $endif$
  $if(description)$
    <meta name="description" content="$description$" />
  $endif$
  <title>$pagetitle$</title>
  <style>
    $styles.html()$
    $if(highlighting-css)$
      $highlighting-css$
    $endif$
  </style>
  $if(favicon)$
    <link rel="shortcut icon" href="$favicon$">
  $endif$
  $for(css)$
    <link rel="stylesheet" type="text/css" href="$css$" />
  $endfor$
  <style>
    body {
      max-width: 35rem; /* Metáfora de 35 letras por línea */
      margin: auto;     /* El 'auto' le da centrado */
      padding: 0 2rem;
    }
    /* Cuando la pantalla es pequeña */
    @media screen and (max-width: 480px) {
      /* Muestra la portada en todo el ancho */
      /* Hace que las figuras abarquen toda la caja */
      section#cover-image, figure {
        width: 100vw;
        margin-left: -2rem;
      }
      figure img:not(.math), #cover-image img {
        max-width: 100vw;
      }
      figcaption {
        margin-left: 2rem;
        margin-right: 2rem;
      }
    }
  </style>
  $for(header-includes)$
    $header-includes$
  $endfor$
  <!-- Aquí se podría inyectar JS para opciones de
       lectura o TOC perrón -->
</head>
<body>
  $for(include-before)$
    $include-before$
  $endfor$
  $if(in-html.cover)$
    <section id="cover-image">
      <img src="$cover-image$" />
    </section>
  $endif$
  $if(in-html.rights)$
    <section id="copyright-page" epub:type="copyright-page">
  <div class="legal">
    $if(original-title)$
      <p id="titles">
        $if(original-title-name)$ $original-title-name$: $endif$
        <i id="original-title">$original-title$</i><br/>
        $if(title)$ 
          <i id="title">$title$</i>$if(subtitle)$. <i id="subtitle">$subtitle$</i> $endif$
        $endif$
      </p>
    $endif$
    $if(editions)$
      <p id="editions">
        $for(editions)$ $editions$ <br/> $endfor$
      </p>
    $endif$
    $if(rights)$ <p id="rights"> $rights$ <br/></p> $endif$
    $if(directory)$
      <p id="directory">
        $if(directory-name)$ $directory-name$ <br/> $endif$
        $for(directory)$ $directory$ <br/> $endfor$
      </p>
    $endif$
    $if(address)$
      <p id="address">
        $if(publisher)$ D. R. © $year$ $publisher$$if(license)$, $license$ $endif$ <br/> $endif$
        $for(address)$ $address$ <br/> $endfor$
      </p>
    $endif$
    $if(rights-notice)$<p id="rights-notice"> $rights-notice$ </p> $endif$
    $if(isbn)$ <p id="isbn">ISBN: $isbn$ </p> $endif$
    $if(made-in)$ <p id="made-in"> $made-in$ </p> $endif$
  </div>
</section>

  $endif$
  <section id="main">
    $body$
  </section>
  $for(include-after)$
    $include-after$
  $endfor$
</body>
</html>